### Method

# GUPnP ServiceInfo get_location

#### Declaration [src]

    const char*
    gupnp_service_info_get_location (
      GUPnPServiceInfo* info
    )

#### Description [src]

Get the location of the device description file.

Gets property | `GUPnP.ServiceInfo:location`

#### Return value

Returns: | `const char*`
| A constant string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.